{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Dealer Business Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Dealer</th>
            <th>Brand</th>
            <th>Min Order Amount</th>
            <th>Max Outstanding Threshold</th>
            <th>Credit Days</th>
            <th>Slab</th>
            <th>Active</th>
        </tr>
        </thead>
        <tbody>
            {% for business in dealer_business %}
                <tr>
                    <td>{{business.dealer}}</td>
                    <td>{{business.brand}}</td>
                    <td>{{business.min_order_amount}}</td>
                    <td>{{business.max_outstanding_threshold}}</td>
                    <td>{{business.credit_days}}</td>
                    <td>{{business.slab}}</td>
                    <td>
                        {% if brand.is_active is True %}
                            <i class="fa fa-check-circle" style="color:#a1d474;" aria-hidden="true"></i>
                        {% else %}
                            <i class="fa fa-times-circle" style="color:red" aria-hidden="true"></i>
                        {% endif %}
                    </td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}